# Update Stable Template

Updates the stable version of Template at Organization scope.

Endpoint: PUT /v1/orgs/{org}/templates/{template}/versions/{version}/stable
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Organization Identifier

  - `template` (string, required)
    Template Identifier

  - `version` (string, required)
    Version Label for Template

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to.

## Request fields (application/json):

  - `branch_name` (string)
    Name of the branch.

  - `parent_entity_connector_ref` (string)
    Connector ref of parent template if its remote

  - `parent_entity_repo_name` (string)
    Repo name of parent template if its remote

  - `parent_entity_account_id` (string)
    Account name of parent template if its remote

  - `parent_entity_org_id` (string)
    Organization name of parent template if its remote

  - `parent_entity_project_id` (string)
    Project name of parent entity if its remote

  - `comments` (string)
    Specify comment with respect to changes

## Response 200 fields (application/json):

  - `stable_version` (string)
    Version which is set as stable for the given Template


